.yt-spacing .palm-one-whole:first-child{
    padding: 0 10px 0 0 !important;
    margin-top: 15px !important;
}

.yt-spacing .palm-one-whole{
    padding: 0 0 0 10px !important;
    margin-top: 15px !important;
}

div.hero-blurb > .amazing-wrapper{
	max-width: 1000px;
    margin-top: 30px;
}

.amazing-wrapper .left-div{
	float: left;
    width: 44%;
    line-height: 1.5;
    /*margin-top: 60px;*/
}

.amazing-wrapper .right-div{
	float: right;
    width: 50%;
}


.ipsum-column-2 .kstl-rich-text p{
	position: relative;
    padding-bottom: 56.25%;
    padding-top: 25px;
    height: 0;
}
.ipsum-column-2 .kstl-rich-text iframe{
	position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.centeredContent .no-learn-more p.cta-articles{
    display: none;
}


.related-items-container .kstl-image-wrapper a.track{
    display: block;
    text-align: center;
}

.breadcrumbs-wrapper {
    max-width: 980px;
    margin: 0px auto;
}

.breadcrumbs-wrapper.below-banner{
    max-width: inherit;
    margin-left: 40px;
    text-transform: uppercase;
    font-size: 12px;
    font-family: KelloggsSansRegular;
}

.breadcrumbs-wrapper.below-banner .breadcrumbs-content{
  padding-top: 20px;
}
.breadcrumbs-wrapper.below-banner .breadcrumbs-content ul li a{
    color: #2c2c2c;
}

.breadcrumbs-wrapper ul {
    list-style: none;
    margin-left: 0px;
}

.breadcrumbs-wrapper ul li {
    position: relative;
    display: inline-block;
    margin-right: 17px;
}

.breadcrumbs-wrapper ul li span, .breadcrumbs-wrapper ul li a{
    display: inline-block;
    font-size: 12px;
    font-family: KelloggsSansRegular;
    color: rgb(44, 44, 44);
    text-transform: uppercase;
    text-decoration: none;
}

.breadcrumbs-wrapper ul li::after {
    content: "";
    display: inline-block;
    width: 8px;
    height: 13px;
    margin-left: 20px;
    margin-bottom: -2px;
    opacity: 0.2;
    background: url(/content/dam/Australia/kelloggs_au/images/icon-arrow-right.png) 0px 50% no-repeat transparent;
}

.breadcrumbs-wrapper ul li:last-of-type::after {
    display: none;
}
.breadcrumbs-wrapper ul li.home-item img {
    margin-bottom: -9px;
}

.grid.with-bg-white.no-top-space{
    margin-top: 15px !important;
    padding-top: 0px !important;
}

@media (min-width: 767px){
	
    #nutrition-modal .modal-body{
       max-height: 730px;
    }

    #nutrition-modal.modal.fade.in {
        top: 33%;
    }
}

@media (max-width: 601px){

    body .productDetail .multiContentGrid, html .productDetail .multiContentGrid {
        padding-top: 0px!important;
    }

    .productDetail .kstl-related-products {
        margin-top: 0;
    }

    body .productDetail .wideColumn, html .productDetail .wideColumn {
        padding: 0 20px!important;
    }

    .leftColumn .kstl-product-header {
        margin-top: 0;
        padding-left: 0px;
        padding-right: 0px;
        font-family: KelloggsSansRegular;
    }

    body section .productDetail .leftColumn {
        padding: 0 20px 0px!important;
    }


    .recipeDetail .kstl-recipe-name {
        padding-bottom: 10px;
        font-size: 36px;    
    }
    .breadcrumbs-wrapper.below-banner{
        display: none;
    }

}

@media (max-width: 601px){
	.amazing-wrapper .left-div{
	    width: 100%;
	    line-height: 1.5;
	    margin-top: 0px;
	}

	.amazing-wrapper .right-div{
		float: right;
	    width: 100%;
	}
    html #main_container .centeredContent.paddingMobile{
        padding-left:15px;
        padding-right:15px;
    }

}
.breadcrumbs-wrapper.padding-top10{
	padding-top:10px;
}
.ftr_text {
	padding:20px;
	text-align: center; 
	margin: 10px 0px;
}
.ftr_text p {
	font-size: 12px;
}
@media (max-width: 768px){
	.breadcrumbs-wrapper{display:none;}
	.amazing-wrapper .right-div,
	.amazing-wrapper .left-div	{
		padding:20px;
	}
	.nourishPera {
		margin-top:0;
	}
	.nourishPera1Img {
		background-size: 100%;
		height: 200px;
	}
	.nourishPera2Img.power {
		background-size: 100%;
		height: 225px;
	}
}
.morrisons-campaign img.show-desktop,
.morrisons-campaign img.show-mobile{
	width:100%;
	
}
.morrisons-campaign p .note{
	display:block;
	font-size:12px;
}